$text-color: white;
$padding: 2px;
$border-radius: 6px;

$red: #CF3030;
$green: #309C22;
$black: #5E5E5E;
$blue: #0197B8;
$white: white;

.pill{
 padding:$padding;
 color: $text-color;
 text-align: center;

 a{
  display: inline-block;
  color: $white;
  width:100%;
  text-decoration: none;
  border-radius: $border-radius;
  text-transform: capitalize;

  &.red, &.shelled{
    background-color: $red;
  }

  &.green, &.scanned, &.exploited{
    background-color: $green;
  }

  &.black, &.looted{
    background-color: $black;
  }

  &.blue, &.cracked{
    background-color: $blue;
  }

 }
}